Looking to hire Laravel developers? Try LaraJobs

shop maintained by rabbitcms

Description
Shop module for RabbitCMS
Author
Last update
2017/09/11 09:08 (dev-master)
License
Links
Downloads
6
dev-master

Last update
2017/09/11 09:08
License
Require
  • php >=7.0.9
  • laravel/framework 5.3.* | 5.4.* | 5.5.*
Comments
comments powered by Disqus